<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="The Five Stages of Editing: Denial, Anger, Bargaining..." />
<meta property="og:description" content="(With apologies to Elisabeth Kübler-Ross)

Denial

_Editing the series - let&rsquo;s say three weeks? Nah, two week - Ok, Bob, one and a half weeks. That should be, like, 3 days to review all the footage, 2 days to do a rough assembly of the episodes, and maybe another 3 days to polish. No worries.

Although I guess we should ask Frank, since he edited the last one. Frank? Frank? What&rsquo;s with the rocking backward and forward and sobbing?

Must be an artistic thing._

It&rsquo;ll be trivial. No need to cancel your plans. You can just do it in your spare time. And grab whatever tools you&rsquo;ve got to hand. It&rsquo;s a small project. Windows Moviemaker will be fine.

Editing is one of those tasks like programming that takes far longer than you think it will - even if you have already taken this rule into account. Or to put it another way, editing your project will take about as long as it takes NASA to design, build, launch, lose, write about and redesign a satellite - or at least it&rsquo;ll feel like it..

" />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.guerillashowrunner.com/2011/02/the-five-stages-of-editing-denial-anger-bargaining/" />


<meta property="og:updated_time" content="2011-02-18T14:44:08&#43;00:00"/>











<meta itemprop="name" content="The Five Stages of Editing: Denial, Anger, Bargaining...">
<meta itemprop="description" content="(With apologies to Elisabeth Kübler-Ross)

Denial

_Editing the series - let&rsquo;s say three weeks? Nah, two week - Ok, Bob, one and a half weeks. That should be, like, 3 days to review all the footage, 2 days to do a rough assembly of the episodes, and maybe another 3 days to polish. No worries.

Although I guess we should ask Frank, since he edited the last one. Frank? Frank? What&rsquo;s with the rocking backward and forward and sobbing?

Must be an artistic thing._

It&rsquo;ll be trivial. No need to cancel your plans. You can just do it in your spare time. And grab whatever tools you&rsquo;ve got to hand. It&rsquo;s a small project. Windows Moviemaker will be fine.

Editing is one of those tasks like programming that takes far longer than you think it will - even if you have already taken this rule into account. Or to put it another way, editing your project will take about as long as it takes NASA to design, build, launch, lose, write about and redesign a satellite - or at least it&rsquo;ll feel like it..

">


<meta itemprop="dateModified" content="2011-02-18T14:44:08&#43;00:00" />
<meta itemprop="wordCount" content="1226">



<meta itemprop="keywords" content="courses,hard-information,infobites,interviews,rants,advice,analytics,andrew-chen,burnieburns,busybusy,camerawork,conversions,courses,crazed-stalkers,crowdsourced-funding,customisation,deisgn,design,designer,digg,fans,fear,fhww,funding,funnel,goals,hats,hosting,howto,indiegogo,inner-game,interviews,ittybiz,kickstarter,load,make-people-watch-your-stuff,making-the-show,managing,marketing,metrics,monetizing,money,more-fans,moviestorm,news,off-site-clicks,painting,plugins,pro-show,productivity,promotion,publicity,question,redvsblue,rule-of-thirds,sales,seo,setup,stupidity,terminology,testing,themes,thesis,time-management,tips,todo,traffic,tutorial,vimeo,viral,webdesign,website,what-you-should-do,wordpress,youtube,zmm," />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="The Five Stages of Editing: Denial, Anger, Bargaining..."/>
<meta name="twitter:description" content="(With apologies to Elisabeth Kübler-Ross)

Denial

_Editing the series - let&rsquo;s say three weeks? Nah, two week - Ok, Bob, one and a half weeks. That should be, like, 3 days to review all the footage, 2 days to do a rough assembly of the episodes, and maybe another 3 days to polish. No worries.

Although I guess we should ask Frank, since he edited the last one. Frank? Frank? What&rsquo;s with the rocking backward and forward and sobbing?

Must be an artistic thing._

It&rsquo;ll be trivial. No need to cancel your plans. You can just do it in your spare time. And grab whatever tools you&rsquo;ve got to hand. It&rsquo;s a small project. Windows Moviemaker will be fine.

Editing is one of those tasks like programming that takes far longer than you think it will - even if you have already taken this rule into account. Or to put it another way, editing your project will take about as long as it takes NASA to design, build, launch, lose, write about and redesign a satellite - or at least it&rsquo;ll feel like it..

"/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="index.html">

    <title>The Five Stages of Editing: Denial, Anger, Bargaining&hellip; | Guerilla Showrunner</title>

    <!-- combined, minified CSS -->
    <link href="../../../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    

  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <div class="blog-masthead">
      <div class="container">
        <nav class="nav blog-nav">
          <a class="nav-link " href="../../../index.html">Home</a>
          
          
          <a class="nav-link" href="../../../how-to-webpage/how-to-webpage/index.html">The Complete Guide To Setting Up Your Webseries Webpage</a>
          
          <a class="nav-link" href="../../../consulting/consulting/index.html">Consulting</a>
          
          <a class="nav-link" href="../../../crazed-stalkers-free/crazed-stalkers-free/index.html">Get More Crazed Stalkers - the free course</a>
          
          <a class="nav-link" href="../../../about/about/index.html">About / Contact</a>
          
          
        </nav>
      </div>
    </div>

    <header class="blog-header">
      <div class="container">
        <h1 class="blog-title"><a href="../../../index.html" rel="home">Guerilla Showrunner</a></h1>
        <p class="lead blog-description">Make your webseries. Better. Faster. Now</p>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="index.html">The Five Stages of Editing: Denial, Anger, Bargaining&hellip;</a></h2>
    <p class="blog-post-meta"><time datetime="2011-02-18T14:44:08Z">Fri Feb 18, 2011</time> by admin</p>
  </header>
  <p>(With apologies to <a href="https://en.wikipedia.org/wiki/K%C3%BCbler-Ross_model">Elisabeth Kübler-Ross</a>)</p>

<h2 id="denial">Denial</h2>

<p>_Editing the series - let&rsquo;s say three weeks? Nah, two week - Ok, Bob, one and a half weeks. That should be, like, 3 days to review all the footage, 2 days to do a rough assembly of the episodes, and maybe another 3 days to polish. No worries.</p>

<p>Although I guess we should ask Frank, since he edited the last one. Frank? Frank? What&rsquo;s with the rocking backward and forward and sobbing?</p>

<p>Must be an artistic thing._</p>

<p>It&rsquo;ll be trivial. No need to cancel your plans. You can just do it in your spare time. And grab whatever tools you&rsquo;ve got to hand. It&rsquo;s a small project. Windows Moviemaker will be fine.</p>

<p>Editing is one of those tasks like programming that takes far longer than you think it will - <em>even if you have already taken this rule into account</em>. Or to put it another way, <strong>editing your project will take about as long as it takes NASA to design, build, launch, lose, write about and redesign a satellite - or at least it&rsquo;ll feel like it.</strong>.</p>

<p></p>

<p>See all those silly little optimisation things? All those bits and pieces that you think are great for full-time feature film editor types, but you don&rsquo;t need to use? Use them. Set up your custom window layout. Organise your project properly, directory structures and all. Find the absolute best way to capture and convert footage. Delete anything you&rsquo;re not going to need AS SOON AS you know. And if you&rsquo;ve got any full-on <a href="http://guerillashowrunner.com/2011/01/time-vampires-stop-them-draining-your-project-time-dry/">time vampires</a> eating your productivity, stake them sooner rather than later.</p>

<h2 id="anger">Anger</h2>

<p>_&rdquo;[Censored]ing Final Cut Pro just [Censored] crashed out on me! A-[Censored]-gain!</p>

<p>I&rsquo;m going to find the guy who programmed this piece of [Censored] and [Censored] his [Censored] up a  [Censored][Censored][Censored] rolling doughnut!&rdquo; _</p>

<p>Editing is a lovely job, guaranteed to promote a Zen-like calm in anyone who persues it.</p>

<p>Like fuck it is.</p>

<p>Any editing package complex enough to be worth using is also complex enough you don&rsquo;t know everything it does, all its hotkeys, or precisely why the fucking screen just went solid fucking white a-fucking-gain.</p>

<p>It&rsquo;s also complex enough and probably old enough that parts of its codebase are only understood by one man who has since left the company that designed it, travelled the world, had a spiritual awakening and now refers to himself as &ldquo;Lord High Bathtub of the Shamrock Tribe.&rdquo;.</p>

<p>That&rsquo;s theoretically not a problem until one of the aforementioned parts of the codebase descides it doesn&rsquo;t like the cut of your gib. Or the sequence of cuts in your edit.</p>

<p>(Final Cut users, I say to you &ldquo;Try deleting the prefs file again.&rdquo;)</p>

<p>Believe it or not, the raging fury you&rsquo;re currently experiencing might be useful if you need to tear a sabertooth tiger in half with your teeth, but it ain&rsquo;t going to help you untangle the horrible 27-layer sequence your editing package just deleted half of.</p>

<p>If you&rsquo;re feeling the editing fury, it&rsquo;s time to go for a walk. No matter how much a deadline is looming, you&rsquo;ll solve the problem better after five minutes of stomping around and kicking dustbins.</p>

<p>On a related note, &ldquo;SAVE AS&rdquo; a new filename at least once a day. Autosave is great, but I&rsquo;ve seen editing packages quietly corrupt every autosave - and manual save - for a few hours before they finally gave up the ghost. If you&rsquo;ve been saving as the same filename for months, and that just got corrupted&hellip; Don&rsquo;t go there.</p>

<h2 id="bargaining">Bargaining</h2>

<p><em>&ldquo;Oh, god, I&rsquo;ve still got 15 hours of interview footage to go. Screw this. I&rsquo;ll clear one more tape, then I&rsquo;m locking the edit suite door and watching porn.&rdquo;</em></p>

<p>Editing anything significant, particularly if it&rsquo;s documentary-ish, is a major slog. Do whatever you have to to keep yourself motivated. And yes, I do mean (almost) anything. Just make sure you&rsquo;ve got Kleenex.</p>

<p>It&rsquo;s worth starting before you think you have to. Every time you complete a section, give yourself a little reward.</p>

<p>OK, that now sounds totally disgusting, but I just meant a bar of chocolate or something. The brain learns remarkably fast what activities will get it <a href="https://en.wikipedia.org/wiki/Dopamine">dopamine</a>-producing stuff, and it pushes you toward them. Start celebrating small victories early, and you&rsquo;ll get into a good pattern.</p>

<p>Don&rsquo;t let yourself go edit-blind, either. Editing, particularly intense, timing-sensitive stuff is one of those tasks where you can keep going nominally doing work for a good hour after your brain&rsquo;s knocked off.</p>

<p>Don&rsquo;t keep slogging away unless you really love coming back in the morning, watching the stuff you finished last thing last night, realising you&rsquo;re going to have to redo all of it because it&rsquo;s blatant shit, and then attempting to batter yourself unconcious with a boom mic.</p>

<h2 id="depression">Depression</h2>

<p>_&ldquo;I suck. My editing sucks. My workstation sucks. My hard drive&rsquo;s on USB2. That sucks. My previews suck. My cat&rsquo;s watching this. Even my cat thinks my film sucks. It&rsquo;s going to tell other cats, and then they&rsquo;re going to tell dogs and fieldmice and antelope, and then the entire animal kingdom is going to crowd in here for the sole purpose of seeing how much everything about this project heinously, brutally sucks.</p>

<p>I need a hug. &ldquo;_</p>

<p>You&rsquo;ve really hit rock bottom. Everything sucks. You can&rsquo;t get the damn film to look right. Your computer&rsquo;s wheezing like it smokes 40 a day. And your fight scene looks like it was shot by a drunken chimpanzee and edited by the drunken chimp&rsquo;s brother, and the bastard can&rsquo;t even colour-correct.</p>

<p>Good stuff.</p>

<p>There are two options here. Either you&rsquo;re too close to the darn thing, or there&rsquo;s actually something seriously wrong with your project. Either way, believe it or not, this is probably good news.</p>

<p>Get the fuck out of your editing suite, now. Go chill. Have a beer. Have a sleep. Have a three-month trip round Thailand. Whatever. Get some distance.</p>

<p>When you come back, you&rsquo;ll have one of three reactions.</p>

<p>Number one: &ldquo;WTF? This is awesome!&rdquo;. The stuff you polish tends to get better, even if you&rsquo;re polishing it because you think it&rsquo;s the biggest pile of shit since the last time YouTube had a &ldquo;viral media sensation&rdquo;. If you spent hours trying to get the Sodding Thing To Work, there&rsquo;s a good chance you, in fact, succeeded, but didn&rsquo;t notice.</p>

<p>Number two: &ldquo;OMG. I r teh noob.&rdquo;. For non-gamers, this loosely translates as &ldquo;Oh. I appear to have inadvertantly transformed myself into a total, complete and utter ignoramus. Whoops.&rdquo; You look at it, you recognise not only that it&rsquo;s shit, but why. Fix it, dude.</p>

<p>Number three: &ldquo;Oh, dear. This indeed sucks more balls than a malfunctioning Roomba in a marble factory.&rdquo;. It happens to all of us. Polish it up as best you can and release, or junk the entire thing. But before you do either, might be worth having someone else look at it, in case you&rsquo;re having a bit of an attack of <a href="https://en.wikipedia.org/wiki/J._D._Salinger">Salinger</a>.</p>

<h2 id="acceptance">Acceptance</h2>

<p>&ldquo;Render, upload, announce, drink, vomit, pass out.&rdquo;</p>

<p>No piece of art is ever finished, only abandoned.</p>

<p>Real Artists Ship.</p>

<p>Finish the damn thing already. I want to see it.</p>

<p><em>For more advice on making, finishing, and getting through the process of making Web shows, <a href="https://feeds.feedburner.com/GuerillaShowrunner">subscribe to Guerilla Showrunner</a>. Seriously, you&rsquo;ll love it. Next week, we&rsquo;re talking about porn.</em></p>

  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f02%2fthe-five-stages-of-editing-denial-anger-bargaining%2f" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f02%2fthe-five-stages-of-editing-denial-anger-bargaining%2f" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f02%2fthe-five-stages-of-editing-denial-anger-bargaining%2f" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f02%2fthe-five-stages-of-editing-denial-anger-bargaining%2f" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
